/* ======================================
Theme Name: Recipe Cloud - Child Theme 
Theme URI: https://support.recipecloudapp.com
Description: Recipe Cloud Help Desk - Child Theme
Version: 1.0
Author: Trent Cox
Author URI: http://recipecloudapp.com
Template: Divi
====================================== */


/* General */
div#main-content {
    min-height: calc(100vh - 185px);
}


/* Main Menu - Active State
 * ============================== */
#menu-main-menu li.current-menu-item a:after,
#menu-main-menu li.current-menu-ancestor a:after,
#menu-main-menu li.current-post-ancestor a:after,
#menu-main-menu li.current_page_parent a:after,
#menu-main-menu li.current_page_ancestor a:after {
    content: "";
    display: block;
    width: 100%;
    height: 4px;
    background: #EB5840;
    position: absolute;
    bottom: -10px;
    border-radius: 10px;
}

#menu-main-menu li.menu-item.current-menu-item a:after, 
body.single-post #menu-main-menu li.kb a:after, 
body.category #menu-main-menu li.kb a:after, 
body.author #menu-main-menu li.kb a:after {
    content: "";
    display: block;
    width: 100%;
    height: 4px;
    background: #EB5840;
    position: absolute;
    bottom: -10px;
    border-radius: 10px;
}

/* Disable Navigation Transitions
 * ============================== */
ul#menu-main-menu li.menu-item a {
    transition: none;
}


/* Related Posts
 * ============================== */
.rc-related-posts h3 {
    display: none;
}
.rc-related-posts ul {
    list-style: none;
    padding: 0;
    margin: 0;    
}
.rc-related-posts ul li {
    margin-bottom: 15px;
    font-size: 17px;
}
.rc-related-posts ul li a {
    color: black;
}
.rc-related-posts ul li.active a {
    color: #eb5840;
}

.rc-related-posts li.active a {
    position: relative;    
}
.rc-related-posts li.active a:before {
    content: "";
    width: 4px;
    height: 100%;
    display: block;
    background: #eb5840;
    position: absolute; 
    left: -30px;
    top: 0;
}


a.rc-related-posts-button {
    color: black;    
}
a.rc-related-posts-button:hover {
    color: #eb5840;	
}
a.rc-related-posts-button:after {
    content: "5";
    font-family: "ETmodules" !important;
    font-weight: 600 !important;
    display: inline-block;
    font-size: 18px;
    opacity: 1;
    color: #eb5840;
    position: relative;
    top: 2px;
}


/* Category Sidebar Widget
 * ============================== */
li.cat-item.current-cat a {
    color: #eb5740 !important;
}

/* MOBILE MENU
 * ============================== */
.mobile_nav ul#mobile_menu1 {
    position: fixed;
    height: 100vh;
    left: 0;
    top:140px;
}
.mobile_nav.opened .mobile_menu_bar:before {
    content: "M";
}


/* Post Styles
 * ============================== */
.wp-block-quote {
	/* background: #0430410d; */
    /* border-left: 4px solid #ff5724; */
    padding: 30px 35px;
	background: #fef9e8;
    border: 1px solid #f1e4b8;
    border-radius: 20px;
}


.riwth-helpful-feedback.wp-block-group {
    margin-top: 70px;
}